=== debian/changelog ===
node-utils-merge (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #744778)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 16:14:20 +0200
