=== debian/control ===
Source: node-utils-merge
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
Standards-Version: 3.9.5
Homepage: http://github.com/jaredhanson/utils-merge
Vcs-Git: git://anonscm.debian.org/collab-maint/node-utils-merge.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-utils-merge.git

Package: node-utils-merge
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: provides a merge utility function
 Simple merges the properties from a source object 
 into a destination object.
 .
 Node.js is an event-based server-side JavaScript engine.
