=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-utils-merge-$1.tar.gz/ \
 http://github.com/jaredhanson/utils-merge/tags .*/archive/v?([\d\.]+).tar.gz
