=== debian/control ===
Source: node-utils-merge
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , chai <!nocheck>
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-utils-merge
Vcs-Git: https://salsa.debian.org/js-team/node-utils-merge.git
Homepage: https://github.com/jaredhanson/utils-merge
Rules-Requires-Root: no

Package: node-utils-merge
Architecture: all
Depends: ${misc:Depends}
Description: provides a merge utility function
 Simple merges the properties from a source object
 into a destination object.
 .
 Node.js is an event-based server-side JavaScript engine.
