=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-utils-merge-$1/ \
 https://github.com/jaredhanson/utils-merge/tags .*/archive/.*/v?([\d\.]+).tar.gz
